#!/bin/bash
hybris-patches/apply-patches.sh --mb
rm packages/apps/Etar/external/ex/framesequence/samples/FrameSequenceSamples/Android.bp
rm packages/apps/Etar/external/ex/common/tests/Android.bp
rm packages/apps/Etar/external/ex/framesequence/jni/Android.bp
rm packages/apps/Etar/external/calendar/tests/Android.bp
rm packages/apps/Etar/external/ex/camera2/portability/tests/Android.bp
rm packages/apps/Etar/external/ex/camera2/utils/tests/Android.bp
rm packages/apps/Etar/external/ex/camera2/utils/tests/Android.bp
rm packages/apps/Etar/external/ex/common/Android.bp
rm packages/apps/Etar/external/ex/framesequence/Android.bp
rm packages/apps/Etar/external/calendar/Android.bp
rm packages/apps/Etar/external/ex/camera2/portability/Android.bp
rm packages/apps/Etar/external/ex/camera2/public/Android.bp
rm packages/apps/Etar/external/ex/camera2/utils/Android.bp
rm packages/apps/Etar/external/chips/tests/Android.bp
rm packages/apps/Etar/external/chips/Android.bp
rm packages/apps/Etar/external/colorpicker/Android.bp
rm packages/apps/Etar/external/timezonepicker/Android.bp
rm packages/apps/Etar/external/chips/sample/Android.bp
